RelayAPI

Poll Telegram connection status

GET
/v1/connect/telegram
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_*)

In: header

Query Parameters

code*string

The 6-character access code to check

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/connect/telegram?code=string"
{  "status": "pending",  "chat_id": "string",  "chat_title": "string",  "chat_type": "string",  "account": {    "id": "string",    "platform": "twitter",    "platform_account_id": "string",    "username": "string",    "display_name": "string",    "avatar_url": "string",    "metadata": {      "property1": null,      "property2": null    },    "workspace": {      "id": "string",      "name": "string"    },    "connected_at": "2019-08-24T14:15:22Z",    "updated_at": "2019-08-24T14:15:22Z"  },  "expires_at": "2019-08-24T14:15:22Z"}
{  "error": {    "code": "string",    "message": "string",    "details": {      "property1": null,      "property2": null    }  }}

Found something wrong? Help us improve this page.

Submit an Issue
Requires a GitHub account.View repo